[erlang-questions] Install R16B03-1 old version?

Kay <>
Fri Feb 14 16:24:05 CET 2014


I have download and install 
http://www.erlang.org/download/otp_src_R16B03-1.tar.gz from erlang.org. 
But install is R15B01, is this OK?



More information about the erlang-questions mailing list